summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2012-12-19 00:34:02 +0100
committerHolger Levsen <holger@layer-acht.org>2012-12-19 00:34:02 +0100
commitef4fc90107090d51c022e17bdfc28e0cfdd0c63f (patch)
treed0842502a749d04de0010a6861fb3b1ae675cdb1
parentcb791b693cf0164442b241f5274dc95acef57cf0 (diff)
downloadjenkins.debian.net-ef4fc90107090d51c022e17bdfc28e0cfdd0c63f.tar.xz
fix typo
-rwxr-xr-xbin/g-i-installation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/g-i-installation.sh b/bin/g-i-installation.sh
index 2dadde1b..994533a2 100755
--- a/bin/g-i-installation.sh
+++ b/bin/g-i-installation.sh
@@ -281,7 +281,7 @@ monitor_system() {
PRINTF_OLD=$(printf "%06d" $OLD)
set -x
if diff -q snapshot_${PRINTF_NR}.ppm snapshot_${PRINTF_OLD}.ppm ; then
- LAST_LINE_=$(gocr snapshot_${PRINTF_NR}.ppm|tail -1|cut -d "]" -f2- || true)
+ LAST_LINE=$(gocr snapshot_${PRINTF_NR}.ppm|tail -1|cut -d "]" -f2- || true)
if [ "$LAST_LINE" = " Power down." ] ; then
echo "QEMU was powered down, continuing."
backup_screenshot